/*     958505 : 셀 설정      */
.cell_option__958505__ {display:table;width:100%}
.cell_option__958505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__958505__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__958505__ {}
}

/*     958515 : 이미지 (비율형)      */
.img_ratio__958515__ {max-width:100%;vertical-align:top}
.img_ratio__958515__ * {box-sizing:border-box}
.img_ratio__958515__ a {display:block;vertical-align:top}
.img_ratio__958515__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__958515__ img {width:auto}
}

/*     974615 : 셀 설정      */
.cell_option__974615__ {display:table;width:100%}
.cell_option__974615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__974615__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__974615__ {padding: 50px 40px 85px !important;}
}

/*     974705 : 한줄 텍스트      */
.text__974705__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__974705__ p strong {color: #002255;}
.text__974705__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__974705__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__974705__ p .text1 {font-size: 30px;}
	.text__974705__ p strong {font-size: 38px;}
}

/*     974635 : BLANK 컨텐츠      */
.blank__974635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__974635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974635__ {height:5px}
}

/*     974715 : 장문 텍스트      */
.textarea__974715__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__974715__ p {max-width: 585px; font-size:18px; }
}

/*     974655 : BLANK 컨텐츠      */
.blank__974655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__974655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974655__ {height:25px}
}

/*     974725 : 제목&내용 가로형      */
.text_horizontal__974725__ .title__974725__ {
	margin:0 0 5px;padding:0; font-family: 'Happiness-Sans-Bold'; font-size:20px;font-weight:bold;color:#e5b877;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;
}
.text_horizontal__974725__ .text__974725__ {margin:0;padding:0;font-size:16px;color:#ffffff;line-height:1.5em;letter-spacing:.03em; word-break: keep-all;}

@media all and (min-width:768px){
	.text_horizontal__974725__:after {content:'';display:block;clear:both}
	.text_horizontal__974725__ .title__974725__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__974725__ .text__974725__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__974725__ .title__974725__ {font-size:20px}
	.text_horizontal__974725__ .text__974725__ {padding-left: 20px; border-left: 1px solid #ddd; font-size:18px}
}

/*     974675 : BLANK 컨텐츠      */
.blank__974675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__974675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974675__ {height:20px}
}

/*     974685 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__974685__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__974685__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__974685__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__974685__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__974685__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__974685__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__974685__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__974685__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__974685__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__974685__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__974685__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__974685__ ul li {width:50%;font-size:18px;}
}

/*     974695 : BLANK 컨텐츠      */
.blank__974695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__974695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__974695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__974695__ {height:25px}
}

/*     958705 : 셀 설정      */
.cell_option__958705__ {display:table;width:100%}
.cell_option__958705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__958705__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/kvisa/build/option/sub_service_bg011747123953.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__958705__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__958705__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__958705__ {padding-bottom:85px !important;padding:50px 40px 85px;;background-size:auto;}
}

/*     958715 : 한줄 텍스트      */
.text__958715__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__958715__ p strong {color: #002255;}
.text__958715__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__958715__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__958715__ p .text1 {font-size: 30px;}
	.text__958715__ p strong {font-size: 38px;}
}

/*     958725 : BLANK 컨텐츠      */
.blank__958725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__958725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__958725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__958725__ {height:10px}
}

/*     958735 : 번호 입력형 타이틀      */
.number_title__958735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958735__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958735__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958735__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958735__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958735__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958735__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958735__.s_size_200 i {border-width:2px}
.number_title__958735__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958735__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958735__ ul li {display:table;}
	.number_title__958735__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958735__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958735__ ul li span {font-size: 24px;}
	.number_title__958735__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958745 : 실선      */
.solid_line__958745__ {display:block;position:relative;width:100%;height:30px}
.solid_line__958745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__958745__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__958745__ {height:40px}
}

/*     958755 : 번호 입력형 타이틀      */
.number_title__958755__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958755__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958755__ ul li p {
	padding:0;margin:0; line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958755__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958755__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958755__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958755__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958755__.s_size_200 i {border-width:2px}
.number_title__958755__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958755__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958755__ ul li {display:table;}
	.number_title__958755__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958755__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958755__ ul li span {font-size: 24px;}
	.number_title__958755__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958765 : 실선      */
.solid_line__958765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__958765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__958765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__958765__ {height:40px}
}

/*     958775 : 번호 입력형 타이틀      */
.number_title__958775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958775__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958775__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958775__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958775__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958775__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958775__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958775__.s_size_200 i {border-width:2px}
.number_title__958775__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958775__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958775__ ul li {display:table;}
	.number_title__958775__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958775__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958775__ ul li span {font-size: 24px;}
	.number_title__958775__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958785 : 실선      */
.solid_line__958785__ {display:block;position:relative;width:100%;height:30px}
.solid_line__958785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__958785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__958785__ {height:40px}
}

/*     958795 : 번호 입력형 타이틀      */
.number_title__958795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__958795__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__958795__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__958795__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__958795__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__958795__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__958795__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__958795__.s_size_200 i {border-width:2px}
.number_title__958795__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__958795__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__958795__ ul li {display:table;}
	.number_title__958795__ ul li span {display:table-cell;font-size:28px;}
	.number_title__958795__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__958795__ ul li span {font-size: 24px;}
	.number_title__958795__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     958805 : BLANK 컨텐츠      */
.blank__958805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__958805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__958805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__958805__ {height:25px}
}

